/* Add here all your css styles (customizations) */

@import '../fonts/helveticalight/stylesheet.css';
@import '../fonts/helvetica/stylesheet.css';
@import '../fonts/centurygothic/stylesheet.css';

body {
	font-family: 'Helvetica';
}

.img-hover-v1:hover span:after {
  background: rgba(0,0,0,0.3);
  border-radius: 50%;
}

.navbar-brand {
  padding: 5px 5px;
}

.category-bar{
border: 1px solid #ddd;
  padding-bottom: 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
border-bottom: none;
  background-color: #72c02c;
  color: white;
}

.filter-container{
border: 2px solid #ddd; 
display: inline-block;
  margin-bottom: 35px;
padding: 25px 25px 20px 25px;
}

.filter-by{
  position: absolute;
  left: 0;
  right: 0;
  top: -23px;
}

.filter-by h2{
display: inline-block;
  width: auto;
  background-color: white;
  padding: 0px 10px;
}

@media (max-width: 768px){
.nav-tabs>li{
  float: none;
}
}

.filter-container .nav-tabs>li>a{
margin-right: 0;
}

.footer-v6 .footer {
  padding: 40px 0;
  background: #AAE18C;
  font-family: 'Helvetica';
  font-weight: 400;
}

.footer-v6 .heading-footer h2 {
  color: #777;
  font-size: 18px;
  text-transform: uppercase;
}

/* Social Icons */
#social_side_links {
position: fixed;
top: 140px;
left: 0;
padding: 0;
list-style: none;
z-index: 9;
width:70px;
}

#social_side_links li a {display: block;}

#social_side_links li a img {
  display: block;
  max-width:40px;
padding: 10px;
-webkit-transition:  background .2s ease-in-out;
-moz-transition:  background .2s ease-in-out;
-o-transition:  background .2s ease-in-out;
transition:  background .2s ease-in-out;
}

#social_side_links li a:hover img {background: rgba(0, 0, 0, .2);}

.color-black{
  color: black;
  font-size: 26px;
}

p {
  /*color: #555;*/
  color: #000;
}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 40px;
  line-height: 1.42857143;
  background-color: #fff;
  border: none;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
}

.pagination li a{
padding: 6px 12px;
}

.filter-results{
margin-bottom: 0px;
}

.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
  width: 30px;
  background: url(../img/sliders/light-skin-1.png);
  background-position: -89px -26px;
  height: 40px;
  cursor: pointer;
  top: 50%;
  left: 30px;
  margin-top: -20px;
  position: absolute;
  z-index: 110;
}

.ms-skin-default .ms-nav-next {
  right: 30px;
  left: auto;
  background-position: -89px -103px;
}

.checkbox-list .checkbox a{
color: #999;
}

.phone_background{
  background: url(../img/app_banner.jpg); 
  background-position: center center; 
  background-repeat: no-repeat; 
  background-size: cover;
}

.phone_frame{
  border: solid #ffffff;
  height: 660px;  
  width: 329px;
  border-image: url(../img/phone_frame.png);
  border-image-width: 75.6px 70px;
  border-image-repeat: stretch;
  border-image-slice: 12% 20%;
  display: inline-block;
  margin: 40px 0;
  padding: 5px;
}

.phone_frame .carousel{
margin: 5px 5px;
}

.phone_container{
display: flex;
background-color:#C8FF96;
}

.phone_description_container{
position: relative;
}

.phone_description_bg{
background-image: url(../img/app_banner.png);
background-repeat: no-repeat;
background-size: contain;
background-position: center bottom;
z-index:99;
height: 430px;
}

@media (max-width: 997px){
.phone_description_bg{
  display:none;
}
}

.phone_description{
position: absolute;
left: 0;
/* top: 20%; */
width: 100%;
margin-bottom: 30px;
z-index: 100;
}

.phone_description h3{
padding: 25px;
font-size: 60px; 
line-height: 70px; 
color: #457144;
font-weight: 300;
}



@media (max-width: 1000px){
.phone_frame{
    border: solid #ffffff;
    height: 580px;
    width: 290px;
    border-image: url(../img/phone_frame.png);
    border-image-width: 75.6px 70px;
    border-image-repeat: stretch;
    border-image-slice: 12% 26%;
    display: inline-block;
    margin: 20px 0;
    padding: 5px;
}

.phone_frame .carousel{
  margin: 5px 5px;
}

.phone_container{
  display: block;
}

.phone_description_container{
  position: static;
}

.phone_description{
  position: static;
  left: auto;
  top: auto;
  text-align: center;
}

.phone_description h3{
  font-size: 40px; 
  line-height: 50px;     
}


}

.colors-list{
  padding: 0;
  margin: 0;
  line-height: 0;
  list-style: none;
}

.colors-list .color-selection {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 14px 6px 0;
}

.colors-list .color-selection label {
  width: 100%;
  height: 100%;
  /* border-radius: 50%; */
  display: block;
  cursor: pointer;
  position: relative;
  border: 1px solid #c9c9c9;
}

.colors-list .color-selection label.selected:not(.disabled):after {
  content: "";
  width: 34px;
  height: 34px;
  background: 0 0;
  position: absolute;
  /* border-radius: 50%; */
  border: 1px solid #535151;
  top: -3px;
  left: -3px;
  opacity: .5;
}

.colors-list input[type=radio] {
  display: none;
}

.footer-v6 .footer p{
color: black;
margin-bottom: 0;
/* padding-left: 20px; */
text-align: justify;
}


.footer-v6 .heading-footer h2{
color: black;
}

.footer-v6 .footer-link-list li a{
color: black;
}

.footer-v6 .footer-link-list a:hover {
  color: #777;
}

.footer-v6 .footer .contacts li a {
  color: black;
}

.footer-v6 .footer .contacts li a:hover {
  color: #777;
}

.footer-v6 .footer .contacts li{
color: black;
padding-left: 10px;
}

p {
  font-size: 17px;
}

.title-box-v2 p {
  font-size: 17px;
  text-align: justify;
  text-align-last: center;
}

h1, h2, h3, h4, h5, h6 {
color: black;
}

p, li, li a, label {
  color: black;
}

h1 {
font-size: 30px;
}
h2 {
font-size: 26px;
}
h3 {
font-size: 22px;
}

.news-v2 .news-v2-desc p {
color: black;
}

@media (min-width: 1200px){
.header-fixed .header-v6.header-classic-white .navbar-nav > li > a {
  font-size: 15px;
}


}

@media (min-width: 992px){

.header-v6 .navbar-nav > li > a {
    padding: 20px 10px;
}

}

.news-v2 .news-v2-desc h3 a {
color: #72c02c;
}

.news-v2 .news-v2-desc h3 {
  font-size: 17px;
}

.footer-v6 .heading-footer:after{
background: #72c02c;
}

@media (min-width: 992px)
{
.header-v6 .dropdown-menu li a {
  font-size: 15px;
  font-family: 'Century Gothic';
}
}

.checkbox-list .checkbox {
  color: #555;
}

.team-v7 p {
  font-size: 17px;
}

a {
  color: #DB4879;
  text-decoration: none;
}

a:hover {
  color: #72c02c;
  text-decoration: underline;
}

.panel-title-v7{
color:	#4C7433 !important;
font-weight: 900 !important;
}

.did_you_know_box .panel-title{
/* background: #72c02c; color: white; */
}

.did_you_know_box .panel-title a{
color: : #457144;
background: #C8FF96;
}

.did_you_know_box ul{
padding-left: 20px;
}

.footer-v6 .footer .contacts li i{
margin: 4px 15px 35px 0px;
}

#contact_us_form .alert ul{
  list-style: none;
  padding-left: 0;
}

.header-banner{
background-size: cover;
background-repeat: no-repeat;
height:100px;
}

.overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 80%;
width: 100%;
opacity: 0;
transition: .5s ease;  
background-size:cover;
}

.founder-hover:hover .overlay {
opacity: 1;
}

.wp-icon {
width: 35px;
height: 35px;
border-radius: 50%;
text-align: center;
line-height: 35px;
vertical-align: middle;
color: #fff;
margin-right: 5px;
}

.fa-facebook-f {
background: #3B5998;
}

.fa-twitter {
background: #1DA1F2;
}

.fa-instagram {
background: #d6249f;
background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

.fa-youtube {
background: #FF0000;
}

.apps-col{
position: absolute; 
bottom: 0;
right: 0;
display: block;
}

@media(max-width: 997px){
.apps-col{
  display: contents; 
  bottom: 0%;
}
}

@media (max-width: 768px){
.apps-col{
  position: relative;
  display:none;

}
}

.store_links{
bottom: 15%;
left: 50%;
transform: translate(-50%,50%);
position: absolute;
z-index: 9;
}

@media(min-width:0px){
.store_links{    
  bottom: 4%;
  display:contents;
}
}

@media(min-width:768px){
.store_links{    
  top: 0%;
}
}

@media(min-width:1024px){
.store_links{
  top: -25%;
  display: inline-block;
}
}

@media(min-width:1280px){
.store_links{
  top: -30%;
}
}

@media(min-width:1440px){
.store_links{
  top: -30%;
}
}

@media(min-width:1920px){
.store_links{
 top: -40%;
}
}



.new-footer{
display: inline-flex;
justify-content: center;
list-style: none;
padding: 5px;
}

@media (max-width: 996px){
.new-footer{  
  display: flex;
  margin: auto;

}
}

.facts-and-figures{
  background: url(../img/patterns/facts-banner.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position:center;
}

.align-justify{
  text-align: justify;
  text-align-last: center;
}
.charity-heart{
  margin-top: 48px;
  height: 140px;
  margin: auto;
}

@media(max-width:768px){

  .charity-heart{
    margin-top: 55px;
    height: auto;
    width: 100%;
  }
}

.modal-xl{
   width: 90%;
   max-width:1200px;
}

@media(max-width:768px){
  .vision-title{
    text-align: center;
    margin-top: -5em;
  }
}

.text-justify-center{
  text-align: justify;
  text-align-last: center;
}

.justify{
  text-align: justify;
}

.center-image{
  margin: auto;
  display: block;
}

.product-title{
  font-size:18px !important;
}




@media(max-width:425px){
  .partner-border{
    border-bottom: 1px solid #72c02c;
    padding:50px;
  }
}
